<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.108.0">
    <title>Grand Delusional Media</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/custom.css" rel="stylesheet">

    <!-- This is our Google Argo/Beau font --> 
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arvo&family=Bebas+Neue&display=swap" rel="stylesheet">
   

    <!-- Favicons -->
    <link rel="apple-touch-icon" href="/docs/5.3/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
    <link rel="manifest" href="/docs/5.3/assets/img/favicons/manifest.json">
    <link rel="mask-icon" href="/docs/5.3/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">
    <link rel="icon" href="/docs/5.3/assets/img/favicons/favicon.ico">
    <meta name="theme-color" content="#712cf9">
            

</head>

<body>
    

  
  <header class="nav">
    <div class="container-fluid">
      <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
      <h1>GDM</h1>
        <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
          <li><a href="#tv" class="nav-link">Movies</a></li>
          <li><a href="#kids" class="nav-link">Kids Movies</a></li>
          <li><a href="#contact" class="nav-link">Contact</a></li>

        </ul>

        <form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3" role="search">
          <input type="search" class="form-control" placeholder="Search..." aria-label="Search">
        </form>

        <div class="dropdown text-end">
          <a href="#" class="d-block link-dark text-decoration-none dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
            <img src="https://github.com/mdo.png" alt="mdo" width="32" height="32" class="rounded-circle">
          </a>
          <ul class="dropdown-menu text-small">
            <li><a class="dropdown-item" href="#">New project...</a></li>
            <li><a class="dropdown-item" href="#">Settings</a></li>
            <li><a class="dropdown-item" href="#">Profile</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Sign out</a></li>
          </ul>
        </div>
      </div>
    </div>
  </header>
          
    <!--Main jumbotron for primary marketing message / call-->
    <div class="jumbotron">
      <div class="container-fluid">
        <div class="tiledBackground">
        <h1>Grand Delusional Media</h1>
        <h2>The site with tons of awesome movies.</h2>
        <a class="btn btn-success btn-lg" type="button" href="https://forms.gle/wbB7rkmL6mUvmYFm9" target="_blank">Get Started</button></a>
        </div>
      </div>
    </div>

    <!--2 second slice - movie info -->
  <div id="tv">
    <div class="sections">
      <div class="container-fluid">
        <div class="row align-items-center">
          <div class="col-md-4">
              <img src="img/1.png">
            </div>
            <div class="col-md-4 offset-md-3">
              <h1>Enjoy on your TV.</h1>
                <h3>Watch on Smart TVs, Playstation, Xbox, Chromecast, Apple TV, Blu-ray players, and more.</h3>
          </div>
      </div>
    </div>
  </div>
</div>

<div id="kids">
  <div class="sections">
    <div class="container-fluid">
      <div class="row align-items-center">
        <div class="col-md-4 offset-md-1">
          <h1>Kids movies.</h1>
          <h3>Watch em with your kids, eat popcorn, drink some soda pop.</h3>
          </div>
          <div class="col-md-4 offset-md-1">
            <img src="img/2.png">
            </div>
      </div>
    </div>
  </div>
</div>

<div id="contact">
  <div class="sections">
    <div class="container-fluid">
      <div class="row align-items-center">
        <div class="col-md-4">
            <img src="img/3.jpg">
          </div>
          <div class="col-md-4 offset-md-3">
            <h1>Download your shows to watch offline.</h1>
              <h3>Only downloadable with ad-free plan</h3>
            </div>
         </div>
      </div>
    </div>
  </div>
</div>

    <section class="p-4">
      <!-- Footer -->
      <footer class="text-center text-black">
        <!-- Grid container -->
        <div class="container-fluid p-4">
          <!-- Section: Form -->
          <section class="">
            <form action="">
              <!--Grid row-->
              <div class="row d-flex justify-content-center">
                <!--Grid column-->
                <div class="col-auto">
                  <p class="pt-2">
                    <strong>Sign up for our newsletter</strong>
                  </p>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-md-5 col-12">
                  <!-- Email input -->
                  <div class="form-outline form-white mb-4">
                    <input type="email" id="form5Example24" class="form-control">
                   
                  <div class="form-notch"><div class="form-notch-leading" style="width: 9px;"></div><div class="form-notch-middle" style="width: 99.2px;"></div><div class="form-notch-trailing"></div></div></div>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-auto">
                  <!-- Submit button -->
                  <button type="submit" class="btn btn-success btn-md mb-4">
                    Subscribe
                  </button>
                </div>
                <!--Grid column-->
              </div>
              <!--Grid row-->
            </form>
          </section>
    
        
        </div>
        <!-- Grid container -->

        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
          © 2023 Copyright:
          <a class="text-white" href="https://mdbootstrap.com/">Grand Delusional Media</a>
        </div>
        <!-- Copyright -->
      </footer>
      <!-- Footer -->
    </section>
  </div>
   
  </body>
</html>